<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2018 Google Inc.
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
    http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License. -->

<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#76bf5e</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>

    <color name="my_green">#12C700</color>
    <color name="my_red">#E54304</color>
    <color name="my_yellow">#FFC107</color>

</resources>